#map {
height: 350px !important;
}

.btn-primary {
color : white !important ;
background-color : #0d1056 !important ;
border-color : #0d1056 !important ;
}

.btn-xl:hover, .btn-primary:focus, .btn-primary:active {
background-color : #ff6426 !important ;
border-color : #ff6426 !important ;
}

.btn {
box-shadow : 0 3px 3px 0 rgb(0 0 0 / 0.1);
font-weight : 700;
}

.scroll-to-top {
position : fixed;
right : 15px;
bottom : 15px;
display : none;
width : 50px;
height : 50px;
text-align : center;
color : white;
background : rgb(52 58 64 / 0.5);
line-height : 45px;
}

.scroll-to-top:focus, .scroll-to-top:hover {
color : #ff6426;
}

.scroll-to-top:hover {
background : white;
}

.scroll-to-top i {
font-weight : 800;
}